## haskell-hgmp 0.1.2.1

=== debian/changelog ===
haskell-hgmp (0.1.2.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 10:40:50 +0300

haskell-hgmp (0.1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 23 Oct 2023 13:27:03 -0400

haskell-hgmp (0.1.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 22 Oct 2023 13:38:19 -0400
